<VirtualHost *:80>
    ServerAdmin info@realtime.local
    ServerName realtime.local


    DocumentRoot /var/www/html/realtime/

    # Configura il Proxy verso Node.js
#    ProxyPass /node/ http://localhost:3000/
#    ProxyPassReverse /node/ http://localhost:3000/

#    <Directory /var/www/html/realtime/public>
#        AllowOverride All
#        Require all granted
#    </Directory>


#    ErrorLog ${APACHE_LOG_DIR}/realtime_error.log
#    CustomLog ${APACHE_LOG_DIR}/realtime_access.log combined


     Options FollowSymLinks MultiViews
             <Location />
             	RewriteEngine on
             	RewriteCond %{HTTPS} off
             	RewriteRule (.*) https://%{HTTP_HOST}%{REQUEST_URI} [R]
             </Location>

</VirtualHost>


